body { 
 behavior:url("scripts/csshover.htc");
} 
ul li a.menu-l-a-v{ 

display:block; 
text-decoration:none; 
color:#0020c0 ; 
background-image:url(../images/fon6.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#99CCFF; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:5px;
padding-top:2px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; 
} 



a.menu-l-a-v:hover
 {
display:block; 
text-decoration:none; 
color:#FFFFFF; 
background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#0066CC; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:5px;
padding-top:2px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; 
}
a.menu-l-a-v:active{
display:block; 
text-decoration:none; 
color:#FFFFFF; 
background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#0066CC; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:5px;
padding-top:2px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; }

a.menu-l-a-ak-v{
display:block; 
text-decoration:none; 
color:#FFFFFF; 
background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#0066CC; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:5px;
padding-top:2px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; }




ul { 
margin: 0; 
padding:0; 
list-style:none;
width:170px; /* Width of Menu Items */ 
background-color:#0066CC;border-bottom: 1px solid #6699CC;font-size:8pt;font-family:Arial,sans-serif;color:#0020c0;font-weight:normal;}

ul li { 
position: relative;
  
} 

li ul { 
position: absolute; 
left: 169px; /* Set 1px less than menu width */ 
top:0; 
display:none;
} 

/* Styles for Menu Items */ 
ul li a { 

display:block; 
text-decoration:none; 
color:#0020c0 ; 
background-image:url(../images/fon6.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#99CCFF; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:5px;
padding-top:2px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; 
} 
ul li a:hover {
color:#FFFFFF;background-color:#0066CC;background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
}



/* Holly Hack. IE Requirement \*/ 
* html ul li { float: left; height: 1%; } 
* html ul li a { height: 1%; } 
/* End */ 

li:hover ul, li.over ul { display: block;} /* The magic */

li:hover ul ul, li.over ul ul {display: none;} 
ul ul li:hover ul, ul ul li.over ul {display: block;}
li:hover ul ul ul, li.over ul ul ul {display: none;} 
ul ul ul li:hover ul, ul ul ul li.over ul {display: block;}



ul.nave { 
margin:0; 
padding:0; 
list-style: none; 
width: 170px; /* Width of Menu Items */ 
border-bottom: 0px solid #6699CC;font-size:9pt;font-family:Arial,sans-serif;color:#0020c0;font-weight:normal; background-color:#0066CC;
}
